#. extracted from helpcontent2/source/text/smath
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-27 21:50+0100\n"
"PO-Revision-Date: 2017-07-24 04:31+0000\n"
"Last-Translator: Sophia Schröder <sophia.schroeder@outlook.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1500870669.000000\n"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"tit\n"
"help.text"
msgid "Welcome to the $[officename] Math Help"
msgstr "Willkommen bei der Hilfe zu $[officename] Math"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3148868\n"
"1\n"
"help.text"
msgid "Welcome to the $[officename] Math Help"
msgstr "Willkommen bei der Hilfe zu $[officename] Math"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3153915\n"
"5\n"
"help.text"
msgid "How to Work With $[officename] Math"
msgstr "Arbeiten mit $[officename] Math"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"par_id3143229\n"
"6\n"
"help.text"
msgid "<link href=\"text/smath/01/03091500.xhp\" name=\"Formula Reference Tables\">Formula Reference Tables</link>"
msgstr "<link href=\"text/smath/01/03091500.xhp\" name=\"Referenz\">Referenz</link>"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3153808\n"
"8\n"
"help.text"
msgid "$[officename] Math Menus, Toolbars, and Keys"
msgstr "Menüs, Symbolleisten und Tastenkombinationen in $[officename] Math"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"par_id3143269\n"
"help.text"
msgid "Have a look at <link href=\"http://www.dmaths.org\">www.dmaths.org</link> for a set of additional %PRODUCTNAME Math icons and macros."
msgstr "Unter <link href=\"http://www.dmaths.org\">www.dmaths.org</link> sind eine Reihe von zusätzlichen %PRODUCTNAME Math-Zeichen und Makros verfügbar."

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3156396\n"
"7\n"
"help.text"
msgid "Help about the Help"
msgstr "Hilfe zu dieser Hilfe"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"tit\n"
"help.text"
msgid "Menus"
msgstr "Menüs"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"hd_id3149021\n"
"1\n"
"help.text"
msgid "<variable id=\"main0100\"><link href=\"text/smath/main0100.xhp\" name=\"Menus\">Menus</link></variable>"
msgstr "<variable id=\"main0100\"><link href=\"text/smath/main0100.xhp\" name=\"Menüs\">Menüs</link></variable>"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"par_id3154702\n"
"2\n"
"help.text"
msgid "The menu bar contains all the commands for working with $[officename] Math. It contains a list of all the available operators as well as the commands for editing, viewing, arranging, formatting and printing formula documents and the objects contained in them. Most of the menu commands are only available when you are creating or editing a formula."
msgstr "In der Menüleiste finden Sie alle Befehle für Ihre Arbeit mit $[officename] Math. Sie erreichen die Liste der verfügbaren Operatoren genauso wie Befehle zum Bearbeiten, Betrachten, Anordnen, Formatieren, Drucken und so weiter von Formeldokumenten und darin enthaltenen Objekten. Die meisten Menüpunkte sind nur im Zusammenhang mit einer Formelerstellung beziehungsweise -bearbeitung aufrufbar."

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"tit\n"
"help.text"
msgid "File"
msgstr "Dokument"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3149018\n"
"1\n"
"help.text"
msgid "<link href=\"text/smath/main0101.xhp\" name=\"File\">File</link>"
msgstr "<link href=\"text/smath/main0101.xhp\" name=\"Datei\">Datei</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"par_id3155959\n"
"2\n"
"help.text"
msgid "This menu contains the general commands for working with formula documents, such as open, save and print."
msgstr "In diesem Menü finden Sie allgemeine Befehle für den Umgang mit Formeldokumenten, wie das Öffnen, Speichern, Drucken Ihrer Dokumente und mehr."

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3148489\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/01020000.xhp\" name=\"Open\">Open</link>"
msgstr "<link href=\"text/shared/01/01020000.xhp\" name=\"Öffnen...\">Öffnen...</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3149501\n"
"10\n"
"help.text"
msgid "<link href=\"text/shared/autopi/01000000.xhp\" name=\"AutoPilot\">Wizards</link>"
msgstr "<link href=\"text/shared/autopi/01000000.xhp\" name=\"Assistenten\">Assistenten</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"par_id3148840\n"
"11\n"
"help.text"
msgid "Use a Wizard to create interactive documents, such as professional letters and faxes, into which you can insert your saved formulas."
msgstr "Mit dem Assistenten gestalten Sie interaktiv Dokumente wie Geschäftsbriefe und Faxe, in die Sie Ihre gespeicherten Formeln einfügen können."

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3153251\n"
"4\n"
"help.text"
msgid "<link href=\"text/shared/01/01070000.xhp\" name=\"Save As\">Save As</link>"
msgstr "<link href=\"text/shared/01/01070000.xhp\" name=\"Speichern unter...\">Speichern unter...</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3149871\n"
"12\n"
"help.text"
msgid "<link href=\"text/shared/01/01190000.xhp\" name=\"Versions\">Versions</link>"
msgstr "<link href=\"text/shared/01/01190000.xhp\" name=\"Versionen...\">Versionen...</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3146325\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/01100000.xhp\" name=\"Properties\">Properties</link>"
msgstr "<link href=\"text/shared/01/01100000.xhp\" name=\"Eigenschaften...\">Eigenschaften...</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3155621\n"
"7\n"
"help.text"
msgid "<link href=\"text/shared/01/01130000.xhp\" name=\"Print\">Print</link>"
msgstr "<link href=\"text/shared/01/01130000.xhp\" name=\"Drucken...\">Drucken...</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3145826\n"
"8\n"
"help.text"
msgid "<link href=\"text/shared/01/01140000.xhp\" name=\"Printer Setup\">Printer Setup</link>"
msgstr "<link href=\"text/shared/01/01140000.xhp\" name=\"Druckereinstellung...\">Druckereinstellung...</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"tit\n"
"help.text"
msgid "Edit"
msgstr "Bearbeiten"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3156385\n"
"1\n"
"help.text"
msgid "<link href=\"text/smath/main0102.xhp\" name=\"Edit\">Edit</link>"
msgstr "<link href=\"text/smath/main0102.xhp\" name=\"Bearbeiten\">Bearbeiten</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id3145790\n"
"2\n"
"help.text"
msgid "The commands in this menu are used to edit formulas. In addition to basic commands, (for example, copying contents) there are functions specific to $[officename] Math such as searching for placeholders or errors."
msgstr "Hier stehen die Befehle zum Bearbeiten von Formeln. Neben allgemeinen Befehlen (beispielsweise Inhalte kopieren) finden Sie spezielle Funktionen für $[officename] Math, wie das Suchen von Platzhaltern oder die Unterstützung bei der Fehlersuche."

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"tit\n"
"help.text"
msgid "View"
msgstr "Anzeige"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id3155064\n"
"1\n"
"help.text"
msgid "<link href=\"text/smath/main0103.xhp\" name=\"View\">View</link>"
msgstr "<link href=\"text/smath/main0103.xhp\" name=\"Ansicht\">Ansicht</link>"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id3147338\n"
"help.text"
msgid "Sets the display scale and defines which elements you want to be visible. Most of the commands that you can enter into the <emph>Commands</emph> window can also be accessed through a mouse click if you have already opened the Elements pane with <link href=\"text/smath/01/03090000.xhp\" name=\"View - Elements\"><emph>View - Elements</emph></link>."
msgstr "Hier stellen Sie den Ansichtsmaßstab ein und wählen, welche anderen Elemente sichtbar sein sollen. Die meisten Befehle, die Sie im Fenster <emph>Kommandos</emph> eingeben können, erreichen Sie per Mausklick, wenn Sie vorher über <link href=\"text/smath/01/03090000.xhp\" name=\"Ansicht - Seitenleiste\"><emph>Ansicht - Seitenleiste</emph></link> die Seitenleiste geöffnet haben."

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id3150205\n"
"5\n"
"help.text"
msgid "<link href=\"text/shared/01/03010000.xhp\" name=\"Zoom\">Zoom</link>"
msgstr "<link href=\"text/shared/01/03010000.xhp\" name=\"Maßstab\">Maßstab</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"tit\n"
"help.text"
msgid "Format"
msgstr "Format"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3149121\n"
"1\n"
"help.text"
msgid "<link href=\"text/smath/main0105.xhp\" name=\"Format\">Format</link>"
msgstr "<link href=\"text/smath/main0105.xhp\" name=\"Format\">Format</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"par_id3149018\n"
"2\n"
"help.text"
msgid "This menu contains commands needed to format formulas."
msgstr "Hier finden Sie die Befehle, die Sie zur Formatierung der Formel benötigen."

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3156385\n"
"3\n"
"help.text"
msgid "<link href=\"text/smath/01/05010000.xhp\" name=\"Fonts\">Fonts</link>"
msgstr "<link href=\"text/smath/01/05010000.xhp\" name=\"Schriftarten...\">Schriftarten...</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3154656\n"
"4\n"
"help.text"
msgid "<link href=\"text/smath/01/05020000.xhp\" name=\"Font Size\">Font Size</link>"
msgstr "<link href=\"text/smath/01/05020000.xhp\" name=\"Schriftgrößen...\">Schriftgrößen...</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3154484\n"
"5\n"
"help.text"
msgid "<link href=\"text/smath/01/05030000.xhp\" name=\"Spacing\">Spacing</link>"
msgstr "<link href=\"text/smath/01/05030000.xhp\" name=\"Abstände...\">Abstände...</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3151242\n"
"6\n"
"help.text"
msgid "<link href=\"text/smath/01/05040000.xhp\" name=\"Alignment\">Alignment</link>"
msgstr "<link href=\"text/smath/01/05040000.xhp\" name=\"Ausrichtung...\">Ausrichtung...</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"tit\n"
"help.text"
msgid "Tools"
msgstr "Extras"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3149019\n"
"help.text"
msgid "<link href=\"text/smath/main0106.xhp\" name=\"Tools\">Tools</link>"
msgstr "<link href=\"text/smath/main0106.xhp\" name=\"Extras\">Extras</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"par_id3155959\n"
"help.text"
msgid "Use this menu to open and edit the symbol catalog, or import an external formula as a data file or via clipboard. The program interface can be adjusted to meet your requirements. You can also change the program options."
msgstr "Hier können Sie den Symbolkatalog öffnen und bearbeiten oder eine fremde Formel als Datei oder über die Zwischenablage importieren. Auch die Oberfläche des Programms können Sie hierüber an Ihre Bedürfnisse anpassen. Ferner ändern Sie hier die Optionen des Programms."

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3150206\n"
"help.text"
msgid "<link href=\"text/smath/01/06020000.xhp#importfile\" name=\"Import Formula\">Import Formula</link>"
msgstr "<link href=\"text/smath/01/06020000.xhp#importfile\" name=\"Formel importieren\">Formel importieren...</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3150207\n"
"help.text"
msgid "<link href=\"text/smath/01/06020000.xhp#importclipboard\" name=\"Import MathML\">Import MathML from Clipboard</link>"
msgstr "<link href=\"text/smath/01/06020000.xhp#importclipboard\" name=\"MathML aus der Zwischenablage importieren\">MathML aus der Zwischenablage importieren</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3145385\n"
"help.text"
msgid "<link href=\"text/shared/01/06140000.xhp\" name=\"Customize\">Customize</link>"
msgstr "<link href=\"text/shared/01/06140000.xhp\" name=\"Anpassen...\">Anpassen...</link>"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"tit\n"
"help.text"
msgid "Window"
msgstr "Fenster"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"hd_id3155066\n"
"1\n"
"help.text"
msgid "<link href=\"text/smath/main0107.xhp\" name=\"Window\">Window</link>"
msgstr "<link href=\"text/smath/main0107.xhp\" name=\"Fenster\">Fenster</link>"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"par_id3147339\n"
"2\n"
"help.text"
msgid "In the Window menu, you can open a new window and see the document list."
msgstr "Im Menü Fenster können Sie Fenster öffnen und Sie finden dort die Dokumentliste"

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"tit\n"
"help.text"
msgid "Toolbars"
msgstr "Symbolleisten"

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"hd_id3149121\n"
"1\n"
"help.text"
msgid "<variable id=\"main0200\"><link href=\"text/smath/main0200.xhp\" name=\"Toolbars\">Toolbars</link></variable>"
msgstr "<variable id=\"main0200\"><link href=\"text/smath/main0200.xhp\" name=\"Symbolleisten\">Symbolleisten</link></variable>"

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"par_id3147338\n"
"2\n"
"help.text"
msgid "The default toolbars available when working with an activated formula document in $[officename] Math are described here. You can customize the toolbars to meet your requirements by moving, deleting or adding new icons."
msgstr "Hier sind die standardmäßig nutzbaren Symbolleisten bei aktivem Formeldokument in $[officename] Math beschrieben. Sie können alle Symbolleisten an Ihre besonderen Bedürfnissen anpassen, Symbole verschieben, löschen oder neue einfügen."

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"tit\n"
"help.text"
msgid "Status Bar"
msgstr "Statusleiste"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3150749\n"
"1\n"
"help.text"
msgid "<link href=\"text/smath/main0202.xhp\" name=\"Status Bar\">Status Bar</link>"
msgstr "<link href=\"text/smath/main0202.xhp\" name=\"Statusleiste\">Statusleiste</link>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3083278\n"
"2\n"
"help.text"
msgid "The status bar displays information about the active document."
msgstr "Die Statusleiste zeigt Ihnen Informationen zum aktuellen Dokument."

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"tit\n"
"help.text"
msgid "Tools Bar"
msgstr "Symbolleiste Extras"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3149123\n"
"1\n"
"help.text"
msgid "<link href=\"text/smath/main0203.xhp\" name=\"Tools Bar\">Tools Bar</link>"
msgstr "<link href=\"text/smath/main0203.xhp\" name=\"Symbolleiste Extras\">Symbolleiste Extras</link>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"par_id3147338\n"
"2\n"
"help.text"
msgid "The Tools bar contains frequently used functions."
msgstr "Über die Symbolleiste Extras erhalten Sie Zugriff auf wichtige Funktionen, die Sie häufig benötigen."

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3151242\n"
"3\n"
"help.text"
msgid "<link href=\"text/smath/02/03010000.xhp\" name=\"Formula Cursor\">Formula Cursor</link>"
msgstr "<link href=\"text/smath/02/03010000.xhp\" name=\"Formelcursor\">Formelcursor</link>"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"tit\n"
"help.text"
msgid "$[officename] Math Features"
msgstr "Funktionsumfang von $[officename] Math"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155064\n"
"1\n"
"help.text"
msgid "<variable id=\"main0503\"><link href=\"text/smath/main0503.xhp\" name=\"$[officename] Math Features\">$[officename] Math Features</link></variable>"
msgstr "<variable id=\"main0503\"><link href=\"text/smath/main0503.xhp\" name=\"Funktionsumfang von $[officename] Math\">Funktionsumfang von $[officename] Math</link></variable>"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3156386\n"
"2\n"
"help.text"
msgid "This section contains an overview of some of the important functions and capabilities that $[officename] Math offers."
msgstr "Hier geben wir Ihnen einen kurzen Überblick über einige wichtige Funktionen und Fähigkeiten von $[officename] Math."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3148486\n"
"3\n"
"help.text"
msgid "$[officename] Math provides numerous operators, functions and formatting assistants to help you create formulas. These are all listed in a selection window, in which you can click the required element with the mouse to insert the object into your work. There is an exhaustive <link href=\"text/smath/01/03091500.xhp\" name=\"reference\">reference</link> list and numerous <link href=\"text/smath/01/03090900.xhp\" name=\"samples\">samples</link> contained in the Help."
msgstr "$[officename] Math unterstützt Sie beim Aufbau Ihrer Formeln durch zahlreiche Operatoren, Funktionen und Formatierungshilfen, die Sie übersichtlich geordnet in einem Auswahlfenster finden und dort einfach mit der Maus anklicken können, um Sie Ihrer Arbeit hinzuzufügen. Darüber hinaus stehen Ihnen in der Hilfe eine erschöpfende <link href=\"text/smath/01/03091500.xhp\" name=\"Referenztabell\">Referenztabelle</link> und zahlreiche <link href=\"text/smath/01/03090900.xhp\" name=\"Anwendungsbeispiele\">Anwendungsbeispiele</link> zur Verfügung."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3150207\n"
"10\n"
"help.text"
msgid "Creating a Formula"
msgstr "Eine Formel aufbauen"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145386\n"
"12\n"
"help.text"
msgid "As with charts and images, formulas are created as objects within a document. Inserting a formula into a document automatically starts $[officename] Math. You can create, edit and format the formula using a large selection of predefined symbols and functions."
msgstr "Formeln erstellen Sie, ähnlich wie Diagramme und eventuell auch Bilder, meist als Objekte innerhalb eines anderen Dokuments. Beim Einfügen einer Formel in ein anderes Dokument wird $[officename] Math automatisch gestartet. Sie erstellen, bearbeiten und formatieren die Formel nach Ihren Wünschen mit Hilfe einer Fülle vordefinierter Symbole und Funktionen."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3153916\n"
"15\n"
"help.text"
msgid "Typing a Formula Directly"
msgstr "Eine Formel direkt eingeben"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3150213\n"
"13\n"
"help.text"
msgid "If you are familiar with the $[officename] Math language, you can also type a formula directly into the document. For example, type this formula into a text document: \"a sup 2 + b sup 2 = c sup 2\". Select this text and choose <emph>Insert - Object - Formula</emph>. The text will be converted into a formatted formula."
msgstr "Wenn Sie mit der Sprache von $[officename] Math etwas vertrauter sind, können Sie eine Formel auch direkt eingeben. Schreiben Sie in Ihr Textdokument die Formelumschreibung, beispielsweise \"a sup 2 + b sup 2 = c sup 2\". Markieren Sie die Umschreibung und wählen Sie <emph>Einfügen - Objekt - Formel...</emph>. Der Text wird automatisch in eine formatierte Formel umgewandelt."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3146325\n"
"14\n"
"help.text"
msgid "Formulas cannot be calculated in $[officename] Math because it is a formula editor (for writing and showing formulas) and not a calculation program. Use spreadsheets to calculate formulas, or for simple calculations use the text document calculation function."
msgstr "Formeln werden in $[officename] Math nicht ausgewertet, da es sich hier nicht um ein Rechenprogramm, sondern um einen Formeleditor (zum Schreiben und Anzeigen von Formeln) handelt. Zum Auswerten von Formeln verwenden Sie Tabellendokumente. Für einfache Berechnungen steht Ihnen auch in Textdokumenten Rechenfunktionen zur Verfügung."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3145829\n"
"16\n"
"help.text"
msgid "Creating a Formula in the Commands Window"
msgstr "Eine Formel im Kommandofenster erstellen"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3153001\n"
"4\n"
"help.text"
msgid "<ahelp hid=\"HID_SMA_COMMAND_WIN_EDIT\">Use the $[officename] Math Commands window to enter and edit formulas. As you make entries in the Commands window, you see the results in the document.</ahelp> To maintain an overview when creating long and complicated formulas, use the Formula Cursor on the Tools bar. When this function is activated, the cursor location within the Commands window is also shown in the text window."
msgstr "<ahelp hid=\"HID_SMA_COMMAND_WIN_EDIT\">Im Fenster Kommandos von $[officename] Math können Sie Formeln beschreiben und bearbeiten. Ihre Eingaben im Fenster Kommandos werden gleichzeitig im Textfenster angezeigt.</ahelp> Damit Sie bei langen, komplexen Formeln den Überblick nicht verlieren, steht Ihnen in der Symbolleiste Extras ein Formelcursor zur Verfügung. Ist diese Funktion aktiviert, wird die Position des Cursors in der im Fenster Kommandos angezeigten Funktion im Textfenster wiedergegeben und umgekehrt. Wenn Sie in einem der beiden Fenster auf eine Stelle klicken, wird die entsprechende Stelle im jeweils anderen Fenster gekennzeichnet."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3150014\n"
"17\n"
"help.text"
msgid "Individual Symbols"
msgstr "Individuelle Symbole"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145246\n"
"6\n"
"help.text"
msgid "You can create your own symbols and import characters from other fonts. You can add new symbols to the basic catalog of $[officename] Math symbols, or create your own special catalogs. Numerous special characters are also available."
msgstr "Sie können eigene Symbole erstellen und Zeichen aus fremden Zeichensätzen übernehmen. Dem Grundkatalog von $[officename] Math an verfügbaren Zeichen können Sie beliebig viele neue hinzufügen und auch eigene, spezielle Kataloge zusammenstellen. Zahlreiche Sonderzeichen (beispielsweise halbe geschweifte Klammern) stehen Ihnen zur Verfügung."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3148392\n"
"18\n"
"help.text"
msgid "Formulas in Context"
msgstr "Formeln im Kontext"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3148774\n"
"help.text"
msgid "To make working with formulas easier, use the context menus, which can be called up with a right mouse click. This applies especially to the Commands window. This context menu contains all the commands that are found in the Elements pane, and also operators, and so on, which can be inserted into your formula by mouse-click without having to key them into the Commands window."
msgstr "Kontextmenüs, die sich durch Klicken mit der rechten Maustaste aufrufen lassen, erleichtern Ihnen die Arbeit mit Formeln. Dies gilt insbesondere für das Fenster Kommandos. Dieses Kontextmenü enthält alle Befehle der Seitenleiste sowie Operatoren und andere Elemente, die Sie per Mausklick in die Formel einfügen können, ohne den entsprechenden Befehl in das Fenster Kommandos eingeben zu müssen."
